Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567608 - ACPI error during reboot with Lenovo Yoga S1
Summary: ACPI error during reboot with Lenovo Yoga S1
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-15 12:20 UTC by Otto Koskela
Modified: 2019-12-03 17:38 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 21:00:44 UTC
Type: Bug
otto: needinfo-


Attachments (Terms of Use)
dmesg (64.51 KB, text/plain)
2018-04-15 12:20 UTC, Otto Koskela
no flags Details
output of dmidecode (18.31 KB, text/plain)
2018-04-22 17:32 UTC, Otto Koskela
no flags Details
dmidecode fedora 28 (18.31 KB, text/plain)
2018-07-24 16:25 UTC, Otto Koskela
no flags Details

Description Otto Koskela 2018-04-15 12:20:23 UTC
Created attachment 1422165 [details]
dmesg

Description of problem:
[    0.786903] ACPI Exception: AE_BAD_PARAMETER, Returned by Handler for [EmbeddedControl] (20170831/evregion-300)
[    0.786955] ACPI Error: Method parse/execution failed \_TZ.TZ01._TMP, AE_BAD_PARAMETER (20170831/psparse-550)
[    0.787045] ACPI Exception: AE_BAD_PARAMETER, Returned by Handler for [EmbeddedControl] (20170831/evregion-300)
[    0.787093] ACPI Error: Method parse/execution failed \_TZ.TZ01._TMP, AE_BAD_PARAMETER (20170831/psparse-550)

Version-Release number of selected component (if applicable):
Linux yoga 4.15.15-300.fc27.x86_64 #1 SMP Mon Apr 2 23:14:02 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Reboot laptop.

Steps to Reproduce:
1. Reboot laptop (Lenovo Yoga S1 (20CD0038MS))
2. Check dmesg

Actual results:
ACPI errors in dmesg

Expected results:
No ACPI errors in dmesg

Additional info:
I don't know if this causes any issues. Just reporting this issue because it's tagged as error dmesg.

Laptop link: https://pcsupport.lenovo.com/fi/en/products/laptops-and-netbooks/thinkpad-yoga-series-laptops/thinkpad-yoga/20cd/20cd0038ms?linkTrack=Homepage%3ABody_Search+Products&searchType=5&keyWordSearch=20CD0038MS

Comment 1 Laura Abbott 2018-04-16 16:49:03 UTC
These errors are almost always caused by questionable ACPI tables. The message are harmless, if annoying. Can you share the output of dmidecode? It would also be good to see if there is a bios update

Comment 2 Otto Koskela 2018-04-17 06:59:47 UTC
Thanks for checking this. BIOS is the latest, unfortunately. I will post output of dmidecode this weekend as I gain access back to my laptop.

Comment 3 Otto Koskela 2018-04-22 17:32:48 UTC
Created attachment 1425408 [details]
output of dmidecode

added dmidecode

Comment 4 Justin M. Forbes 2018-07-23 14:59:00 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 5 Otto Koskela 2018-07-24 16:23:56 UTC
still happening with 
Linux yoga 4.17.7-200.fc28.x86_64 #1 SMP Tue Jul 17 16:28:31 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

Comment 6 Otto Koskela 2018-07-24 16:25:09 UTC
Created attachment 1470329 [details]
dmidecode fedora 28

Comment 7 Piotr 2018-07-26 12:31:51 UTC
(In reply to Otto Koskela from comment #6)
> Created attachment 1470329 [details]
> dmidecode fedora 28

It also happens with my Lenovo Yoga S1 but running Ubuntu. Seems it is cross-distribution problem. Anyway, I didn't observe any bad behaviour other than dmesg messages.

Comment 8 Laura Abbott 2018-10-01 21:13:49 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.
 
Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.
 
If you experience different issues, please open a new bug report for those.

Comment 9 Laura Abbott 2018-11-26 21:00:44 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and let us know if the bug is still present on the latest kernel.

(Please note: sometimes bugs get mistakenly closed during our mass closing. If you think your bug was closed in error please reopen)

Comment 10 Otto Koskela 2019-12-03 17:38:54 UTC
this keeps spamming my email, what to do?


Note You need to log in before you can comment on or make changes to this bug.